<RP.RULE OBJECTID="0006mz" NORMALIZEDID="A99" LG="SK"><TI.RULE><REF>Článok <NR>99</NR></REF><TXT>Voľba Komisie</TXT></TI.RULE><PARAG><NO.PARAG>1.</NO.PARAG><ALINEA>Po porade so zvoleným predsedom Komisie vyzve predseda Parlamentu kandidátov na jednotlivé posty komisárov, ktorých navrhli predseda Komisie a Rada, aby vystúpili pred príslušnými výbormi podľa svojej budúcej oblasti pôsobnosti. Tieto vypočutia sú verejné.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>2.</NO.PARAG><ALINEA>Každý výbor vyzve kandidáta, aby vystúpil s vyhlásením a odpovedal na otázky.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>3.</NO.PARAG><ALINEA>Zvolený predseda predstaví kolégium komisárov a jeho program na rokovaní Parlamentu, na ktoré sú prizvaní všetci členovia Rady. Po vyhlásení nasleduje rozprava.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>4.</NO.PARAG><ALINEA> Každá politická skupina alebo najmenej tridsaťsedem poslancov môže predložiť návrh uznesenia na ukončenie rozpravy. Použije sa čl. 103 ods. 3, 4 a 5.</ALINEA>
<ALINEA>Po hlasovaní o návrhu uznesenia Parlament zvolí alebo zamietne Komisiu väčšinou odovzdaných hlasov.</ALINEA>
<ALINEA>Hlasuje sa podľa mien.</ALINEA>
<ALINEA>Parlament môže odložiť hlasovanie na nasledujúce rokovanie.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>5.</NO.PARAG><ALINEA>Predseda informuje Radu o zvolení alebo zamietnutí Komisie.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>6.</NO.PARAG><ALINEA>Ak počas funkčného obdobia Komisie nastanú zmeny v rezorte, sú dotknutí komisári vyzvaní, aby vystúpili pred výbormi príslušnými pre oblasti, ktorých sa tieto zmeny týkajú.</ALINEA>
</PARAG>
</RP.RULE>